{
  "entries": [
    {
      "containerName": "openclaw-sbx-agent-main-f331f052",
      "sessionKey": "agent:main",
      "createdAtMs": 1773025200165,
      "lastUsedAtMs": 1773080491616,
      "image": "openclaw-sandbox:bookworm-slim",
      "configHash": "c7333c3c40f4fc1b485a76c934f0fc4b20d3281ef1443f70837d4a9a03388c43"
    }
  ]
}
